/* Global Styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

.bg-color, #inner-wrap {
    background-color: #f3f4f6;
}
.width_500, .your-pcode {
	margin: auto !important;
	max-width: 100%;
	width: 600px;
}
.warning-msg{
    text-align: left;
    color: red;
}
.hide{
    display: none;
}
.ext-smp h2 {
	margin-bottom: 10px !important;
}
.all-option {
    background-color: #fff !important;
    cursor: pointer;
    box-shadow: none;
    border-radius: 15px !important;
    transition: 0.2s;
    width: 240px !important;
    min-width: 220px;
    display: flex !important;
    align-items: center;
    flex-direction: column;
    padding: 16px !important;
    min-height: auto !important;
    border-radius: 20px;
    position: relative;
}

.all-option:hover {
    background-color: #fff !important;
    transform: scale(1.06);
    box-shadow: 2px 2px 10px #8080801c;
}

.all-option img {
    width: 160px !important;
    padding: 20px 10px;
    opacity: 0.7;
}

.your-pcode .input {
    max-width: 400px !important;
	color: #000;
}
.your-pcode .button {
    width: 401px !important;
    background-color: #3482c2;
    color: #fff;
    max-width: 100%;
    border-radius: 50px !important;
    margin-top: 20px;
}

.your-pcode .button:hover {
    background-color: #000;
    color: rgb(255, 255, 255);
    
}
p.has-text-black.p-2 {
    font-size: 18px !important;
    align-items: center;
    text-align: left;
}
.section-6 .sec-over{
	height: auto !important;
}
.input-field {
	max-width: 100%;
	margin: 0 auto;
}
.input-box {
	width: 500px;
	max-width: 100%;
	padding: 8px;
	outline: none;
	border: none;
	border-bottom: 1px solid black !important;
}
.options {
	margin: 0 auto;
	justify-content: center;
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 13px;
    margin-top: 30px;
}
.our_promise.has-text-left.p-0.bgcol-lgreen {
    max-width: 100%;
    margin: 0 auto;
    width: 505px;
    margin-top: 27px;
    border: solid 1px gainsboro;
    margin-bottom: 13px;
}
.fnl-svy {
	border: 1px solid #d9d8d8;
}
.privacy-policy {
	margin: 7px 0 0 26px;

}
.submit {
	margin: 25px 0 0;
}
.back-button.hide {
    text-align: center;
    background: #292927;
    position: absolute;
    bottom: 20px;
    left: 20px;
    padding: 10px 20px;
    border-radius: 20px;
    color: white;
    cursor: pointer;
}
#dropdown {
	max-width: 400px !important;
	width: 400px;
	padding: 8px;
}
#section-form .brand-color {
    color: #afd805 !important;
}

.subtitle.is-5 {
    font-size: 1rem;
    background: #f3f4f6;
    /* border-radius: 39px; */
}

#section-form .pro_bar {
    width: 20% !important;
    margin: 0 auto;
    height: 5px !important;
    background-color: #afd805;
}
#section-form .hide{
    display: none;
}
#section-form .header {
    display: none;
    text-align: left;
    color: red;
    margin-left: 6px;
}

#section-form {
    background-color: #f3f4f6;
}

#section-form input[type="radio"] {
    accent-color: #000;
}

#section-form .ans_box {
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 20px !important;
    transition: 0.2s;
    padding-left: 10px;
    min-height: 218px;
}

#section-form .ans_box img {
    width: 120px;
    margin: 0 auto 10px;
}

#section-form .ans_box:hover {
    border-bottom: 5px solid #afd805 !important;
}

#section-form .ans_box2 {
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 20px !important;
    background: #afd805;
}

#section-form .ans_box2 .radio {
    width: 100% !important;
}

#section-form .ans_box2 input {
    float: left;
}

#section-form .ans_box2 p {
    color: #000;
}

#section-form .fan-sec {
    width: 600px !important;
    margin: auto !important;
    background-color: #fff;
    border-radius: 20px;
}

.box {
    box-shadow: none;
    border-radius: 0px;
}

#section-form .input {
    border-color: transparent;
    background: #f3f4f6;
    height: 50px;
	color: #000 !important;
}

.control.has-icons-left .icon.is-left {
    left: 0;
    height: 50px;
}

#section-form .fnl-svy p a:hover {
    text-decoration: underline;
}

#section-form .btn-color {
    background-color: #afd805 !important;
    color: #000 !important;
    transition: 1s;
}

#section-form .btn-color:hover {
    background-color: #000 !important;
    color: #fff !important;
}
.inner-box {
    display: flex;
    gap: 3px;
    flex-direction: row;
  }
  .input-field {
    width: 390px;
  }
  .search-btn button {
    padding: 9px;
    max-width: 100%;
    width: 110px;
  }
  /* #dropdown {
    width: 100%;
    height: 40px;
    padding: 7px;
    margin-top: 5px;
  } */
  #submitBtn {
    padding: 8px;
    width: 100%;
    font-size: 18px;
    background-color: #3482c2;
    border: none;
    outline: none;
    border-radius: 50px;
    color: #fff;
    font-weight: bold;
}

  #submitBtn:hover{
    background-color: #000;
    color: rgb(255, 255, 255);

}

.addon-charge {
	position: absolute;
	top: 0;
	right: 0;
	background: #4792cf;
	padding: 5px 10px;
	border-radius: 0 10px 0 10px;
	font-weight: 500;
	color: #fff;
}

/* Media Queries */
@media screen and (min-width: 1216px) {
    #section-form .width_800 {
        width: 800px;
        margin: auto !important;
    }
    #section-form  .width_600 {
        width: 600px;
        margin: auto !important;
    }
    #section-form .width_700 {
        width: 700px;
        margin: auto !important;
    }
}
@media only screen and (max-width: 768px) {

    p.has-text-black.p-2 {
        font-size: 16px !important;
    }
    .section h2 {
        margin-bottom: 1.25rem !important;
    }

    .all-option {
        min-width: 300px !important;
        flex-direction: row;
        padding: 0 14px !important;
        width: 100% !important;
    }
    .all-option p{
        font-size: 18px;
        font-weight: 500;
        text-align: left;
    }

    .only-number .all-option {
        padding: 10px 20px !important;
    }

    .only-number .all-option p{
        font-size: 26px !important;
    }
    

    .all-option img {
        width: 60px !important;
    }
    .privacy-policy {
        margin: 5px 0 0 30px;
      }

      /* sumbmit form  */
      #section-form .mob_box {
        display: flex !important;
        align-items: center;
        padding: 0.5rem !important;
        min-height: auto;
    }
    #section-form .mob_box img {
        height: 50px !important;
        margin: 0 20px 0 10px !important;
        width: 50px !important;
    }
    #section-form .mob_box p {
        padding: 0 !important;
        margin: 0 !important;
        text-align: left;
    }
    #section-form  .mob_box2 {
        display: flex !important;
        align-items: center;
        padding: 0.5rem !important;
    }
    #section-form  .width_800 .column {
        padding: 0.25rem !important;
    }
    #section-form   .ctn-width .column {
        padding: 0.25rem !important;
    }
    #section-form  .width_700 .column {
        padding: 0.25rem !important;
    }
    #section-form  .ans_box:hover {
        border: 1px solid rgba(0, 0, 0, 0.1) !important;
    }
    #section-form  .width_700 {
        width: 450px !important;
        margin: auto !important;
    }
    #section-form  .fan-sec {
        width: 100% !important;
    }
    #section-form .h22 {
        padding: 0 !important;
    }
    .input-field {
        width: 560px;
      }
    .back-button.hide {
        position: relative;
        max-width: 120px !important;
    }



}
@media only screen and (max-width: 480px) {
   
    .privacy-policy {
        margin: 5px 0 0 4px;
      }
      #dropdown {
        width: 100%;
        
    }
    #section-form  .width_700 {
        width: 100% !important;
        margin: auto !important;
    }
    #section-form  .our_promise {
        padding: 20px 10px;
    }
    #section-form  .our_promise ul li {
        font-size: 15px;
        line-height: 1.7rem;
    }
}

.only-number .all-option {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    color: #2d3d4d;

}

.only-number .all-option p{
    font-size: 34px;

}


.only-number{
    max-width: 800px;
    margin: auto;
}

.postcode-popup {
    background: white;
    padding: 30px;
    border-radius: 10px;
    /* position: relative; */
    max-width: 600px;
}

.postcode-popup p {
    font-size: 18px;
}

.postcode-popup .modal-close {
    position: absolute;
    top: 10px;
    right: 10px;
    background: black;
}

.postcode-popup h2 {
    font-size: 30px;
}